Bug 484572 - java-sun-plugin doesn't work
java-sun-plugin doesn't work
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.6.0-sun (Show other bugs)
4.9
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: jiri vanek
BaseOS QE
: ZStream
Depends On:
Blocks: 484873
  Show dependency treegraph
 
Reported: 2009-02-08 10:30 EST by Lillian Angel
Modified: 2011-01-05 10:18 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
ava-sun-plugin didn't work properly. This issue is now resolved.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-23 05:21:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lillian Angel 2009-02-08 10:30:14 EST
clone of https://bugzilla.redhat.com/show_bug.cgi?id=437934 for RHEL-4
Comment 1 RHEL Product and Program Management 2009-02-08 10:47:00 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 10 errata-xmlrpc 2010-07-23 05:21:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0555.html
Comment 11 Florian Nadge 2010-07-23 16:40:50 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
ava-sun-plugin didn't work properly. This issue is now resolved.

Note You need to log in before you can comment on or make changes to this bug.